---
title: "About us"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "About JILITS"
images: ["wp2535788-1280px.jpg"]

lightgallery: true
---

![Hoggar Mountains](wp2535788-1280px.jpg)

## Background

JILITS is a christian consulting company with a focus on server application hosting with a cloud agnostic approach. Cloud agnostic refers to a cloud design strategy in which applications, tools, and services are designed to migrate seamlessly between multiple cloud platforms or between on-premises and cloud in a hybrid model without disruption of service. Some of the tenets of a cloud-agnostic approach are to support seamless portability independent of the underlying operating system, to ensure limited disruption of the workloads in migration, and to limit the risk of application downtime while enhancing cost efficiencies. The company is run by [Emil Dabrowski](https://www.linkedin.com/in/dbrski/) and was founded in April 2021.

## Expertise

Cloud Native:

- [FluxCD](https://fluxcd.io)
- [Grafana](https://grafana.com)
- [Helm](https://helm.sh)
- [Kubernetes](https://kubernetes.io)
- [Prometheus](https://prometheus.io)
- [Thanos](https://thanos.io)
- [Tekton](https://tekton.dev)

Cloud providers:

- Amazon Web Services (AWS)
- Azure

Database engines:

- MariaDB
- PostgreSQL

Programming languages:

- Bash
- Terraform
- Python
- Ansible

Networking:

- DNS
- Routing
- Firewalls
- VPNs

Operating systems:

- Debian
- Ubuntu
- Manjaro
- Amazon Linux

Platforms:

- Docker
- Proxmox
- vSphere
