---
title: "Om oss"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "Om JILITS"
# images: ["/Apple-Devices-Preview.png"]

lightgallery: true

math:
  enable: true
---

![Hoggar Mountains](wp2535788-1280px.jpg)

## Bakgrund

JILITS är ett kristet konsultbolag med fokus på serverapplikationsdrift med ett molnagnostisk tillvägagångssätt. Molnagnostisism hänvisar till en molndesignstrategi där applikationer, verktyg och tjänster är utformade för att migrera sömlöst mellan flera molnplattformar eller mellan on-prem och moln i en hybridmodell utan avbrott i tjänsten. Några av grundsatserna för ett moln-agnostiskt tillvägagångssätt är att stödja sömlös portabilitet oberoende av det underliggande operativsystemet, för att säkerställa begränsade avbrott i arbetsbelastningen vid migrering, och att begränsa risken för programavbrott samtidigt som kostnadseffektiviteten förbättras. Företaget drivs av [Emil Dabrowski](https://www.linkedin.com/in/dbrski/) och grundades i april 2021.

## Expertis

Cloud Native:

- [FluxCD](https://fluxcd.io)
- [Grafana](https://grafana.com)
- [Helm](https://helm.sh)
- [Kubernetes](https://kubernetes.io)
- [Prometheus](https://prometheus.io)
- [Thanos](https://thanos.io)
- [Tekton](https://tekton.dev)

Molnleverantörer:

- Amazon Web Services (AWS)
- Azure

Databasmotorer:

- MariaDB
- PostgreSQL

Programmeringsspråk:

- Bash
- Terraform
- Python
- Ansible

Nätverk:

- DNS
- Routing
- Brandväggar
- VPNs

Operativsystem:

- Debian
- Ubuntu
- Manjaro
- Amazon Linux

Plattformar:

- Docker
- Proxmox
- vSphere
